#include <iostream>

#include "PAppTestSdlGl3.h"

int main(int argc, char **argv) {
	PAppTestSdlGl3 app("Test OpenGl 3.1", 800, 600);
	app.setPerpectiveDeg(70.0, 1.0, 100.0);
	return app.executer();
}
